body{
    color:#EEE0E2;
    background:#673AB7 no-repeat;
    /*background-position:center 0px;*/
    background-size:cover;
    /*font: normal 100% Helvetica, Arial, sans-serif;*/
    border:0;
    margin:0;
    padding:0;
}
form{
    width:100%;
    height:100%;
}
#header{

}
#miandiv{
    position:relative;
}
#tailer{
    
}
#logo{
    position:absolute;
    display:inline-block;
    left:50%;
    width:160px;
    height:80px;
    margin-top:20px;
    margin-left:-80px;
}
.box{
    position: relative;
    color:#111111;
    background-color: #FFFFFF;
    border: 1px solid #d9d9d9;
    font-size: 14px;
    font-weight: normal;
    border: 1px solid rgba(0,0,0,0.3);
    border-radius: 12px;
    box-shadow: 0 3px 7px rgba(0,0,0,0.3);
    background-clip: padding-box;
    outline: 0;
    text-align:center;
}
.box .block{
    height:75%;
    margin-top:25%;
}
input{
    margin-top:20px;
    width:60%;
    height:12%;
    text-align:center;
}
input:HOVER{ 
transition:border linear .2s, box-shadow linear .5s; 
border-color:rgba(141,39,142,.75); 
box-shadow:0 0 18px rgba(111,1,32,3); 
}
input[type="submit"]{
    background-color: #444444;
    width:62%;
    height:15%;
}
.middle{
    width: 400px;
    height: 320px;
    top: 15%;
    left: 50%;
    margin-left: -200px;
}
.fixed{
    position:fixed;
}